main/urls.py
from django.urls import include, path
from . import views

app_name = 'main'

urlpatterns = [
    path('', views.profil, name='profil'),
    path('proyek/', views.proyek, name='proyek'),
    path('tentang-saya/', views.tentang, name='tentang'),
    path('story1/', views.story1, name='story1'),
    path('formMatkul/', views.formMatkul, name='formMatkul'),
    path('formMatkul/tambah_matkul', views.tambah_matkul),
    path('readmatkul/', views.readmatkul, name='readmatkul'),
]

story4/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include(('main.urls', 'main'), namespace='main')),
]

main/models.py
from django.db import models

# Create your models here.
class Matkul(models.Model):
    name = models.CharField(max_length=30)
    dosen = models.CharField(max_length=30)
    sks = models.CharField(max_length=3)
    tahun = models.CharField(max_length=4)
    deskripsi = models.CharField(max_length=2000)

main/forms.py
from django import forms
from .models import Matkul

class Input_Form(forms.ModelForm):
    class Meta:
        model = Matkul
        fields = {'matkul'}

    error_messages = {
        'required' : 'Mohon diisi'
    }

    input_attrs = {
        'type' : 'text',
        'placeholder' : 'Nama matkul'
    }

    matkul = forms.CharField(label='', required=True, max_length=27, widget=forms.TextInput(attrs=input_attrs))

main/views.py
from django.shortcuts import render
from django.http import HttpResponseRedirect
from .forms import Input_Form
from .models import Matkul

def profil(request):
    return render(request, 'main/profil.html')

def proyek(request):
    return render(request, 'main/proyek.html')

def tentang(request):
    return render(request, 'main/tentang.html')

def story1(request):
    return render(request, 'main/hendraHeroku.html')

def formMatkul(request):
    response = {'input_form' : Input_Form}
    return render(request, 'main/formMatkul.html', response)

def tambah_matkul(request):
    form = Input_Form(request.POST or None)
    if (form.is_valid and request.method == 'POST'):
        form.save()
        return HttpResponseRedirect('/readmatkul')
    else:
        return HttpResponseRedirect('/formMatkul')

def readmatkul(request):
    matkul = Matkul.objects.all()
    response = {'matkul' : matkul}

    return render(request,'main/profil.html', response)

main/templates/main/formMatkul.html
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">

        <title>Aswina Mahendra</title>
    </head>
    
    <section class="sedang" id="sedang">
        <div class="container">
            <br>
            <h2>Tambah Mata Kuliah</h2>
            <br>
            <div class="row text-left mb-5">
                <div class="col">
                    <form action="tambah_matkul" method="POST">
                        {% csrf_token %}
                        {{ input_form.as_p }}
                        <p></p>
                        <a href="{% url 'main:readmatkul' %}" type="button" class="btn btn-dark">Kembali</a>
                        <input type="submit" class="btn btn-success" value="Tambahkan">
                    </form>
                </div>
            </div>
        </div>
    </section>

</html>

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
  <h1>Hello, world!</h1>
  <p><img src="{% static 'img/django-logo-negative.svg' %}"></p>
{% endblock content %}

main/templates/main/profil.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">

        <title>Aswina Mahendra</title>
    </head>

    <body>
        <!-- Navbar -->
            <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
                <div class="container">
                    <a class="navbar-brand" href="">Aswina Mahendra</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                        <a class="nav-link" href="{% url 'main:tentang'%}">Tentang Saya</a>
                        <a class="nav-link" href="{% url 'main:proyek'%}">Proyek</a>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Versi
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                            <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                            <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                            </div>
                        </li>
                    </div>
                    </div>
                </div>
            </nav>
        <!-- Navbar -->


        <!-- Profil -->
        <div class="jumbotron jumbotron-fluid">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-lg offset-1">
                        <img src="{% static 'img/profile.jpg' %}" width="83%" alt="profile" class="rounded img-fluid text-center">
                    </div>
                    <div class="col-sm-6">
                        <h1 class="display-3">I Gusti Aswina Mahendra</h1>
                        <hr style="border-top: 2px solid #666666;";>
                        <p class="lead">Mahasiswa | Video editor | Web Designer newbie</p>
                        <br>
                        <div class="row">
                            <div class="col-sm-6">
                                <p><b>NPM:</b>1906318243</p>
                                <p><b>Angkatan: </b>2019 (MAUNG</p>
                                <p><b>Tanggal lahir: </b>Jakarta, 29 Juli 2001</p>
                                <p><b>Hobi: </b>Mendengarkan musik</p>
                            </div>
                            <div class="col-sm-6">
                                <p><b>2007 - 2013: </b>SDN Gunung 01</p>
                                <p><b>2013 - 2016: </b>SMPN 19 Jakarta</p>
                                <p><b>2016 - 2019: </b>SMAN 47 Jakarta</p>
                                <p><b>2019 - sekarang:</b>Universitas Indonesia</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Profil -->


        <!-- Skill Saya -->
        <section class="skill" id="skill">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <h1 class="text-center">Ahli Di Bidang</h1>
                        <hr style="border-top: 2px solid #666666;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-4">
                        <img src="{% static 'img/python.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">Python</p>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'img/java.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">Java</p>
                    </div>
                    <div class="col-sm-4">
                        <img src="{% static 'img/html.svg' %}" class="figure-img img-fluid">
                        <p class="text-center font-weight-light">HTML</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Skill Saya -->


        <!-- Matkul -->
        <section class="sedang" id="sedang">
            <div class="container">
                <div class="row text-center mb-5">
                    <div class="col">
                        <h1>Mata Kuliah</h1>
                        <hr width="500px" style="border-top: 2px solid #666666;"> 
                        <br>
                    </div>
                </div>
                <div class="row text-center mb-5">
                    <div class="col">
                        {% if matkul %}
                            {% for nama_matkul in matkul %}
                                {{ nama_matkul.name}}
                            <br>
                            {% endfor %}
                        {% endif %}
                    </div>
                </div>
                <div class="row text-center mb-5">
                    <div class="col">
                        <a href="" type="button" class="btn btn-outline-info">Detail Matkul</a>
                        <a href="{% url 'main:formMatkul'%}" type="button" class="btn btn-dark">Tambah Matkul</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Matkul -->


        <!-- Footer -->
        <footer>
            <div class="container">
                <div class="row text-center">
                    <div class="col-sm-12">
                        <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
                    </div>
                </div>
                <div class="row justify-content-center">
                    <div class="col-sm-1">
                        <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
                    </div>
                    <div class="col-sm-2 text-center">
                        <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
                    </div>
                    <div class="col-sm-1">
                        <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer -->
            

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>

main/templates/main/proyek.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style2.css' %}">

    <title>Aswina Mahendra</title>
  </head>

  <body>
      <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <a class="navbar-brand" href="">Aswina Mahendra</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-link" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                <a class="nav-link" href="{% url 'main:tentang'%}">Tentang Saya</a>
                <a class="nav-link active" href="{% url 'main:proyek'%}">Proyek</a>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Versi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                      <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                    </div>
                </li>
            </div>
            </div>
        </div>
    </nav>
      <!-- Navbar -->


    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid text-center">
        <h1 class="display-1">Proyek Saya</h1>
        <hr width="600px" style="border-top: 2px solid #666666;">
        <p class="display-4">Ini adalah kerjaan saya</p>
      </div>
    <!-- Jumbotron -->


    <!-- Telah -->
    <section class="telah" id="telah">
        <div class="container">
            <div class="row text-center">
                <div class="col">
                    <h1>Proyek Yang Telah Dibuat</h1>
                    <hr width="500px" style="border-top: 2px solid #666666;"> 
                    <br>
                </div>
            </div>

            <div class="row text-center">
                <div class="col-lg-4">
                    <img src="{% static 'img/OneTrip.png' %}" alt="OneTrip" class="figure-img img-fluid">
                    <p class="text-center font-weight-light">One Trip</p>
                </div>
                <div class="col-lg-8">
                    <h2 class="text-left">One Trip</h2>
                    <hr>
                    <p class="text-justify">
                        One Trip merupakan film pendek yang saya buat saat SMA. Film ini merupakan upaya dari kelompok ekskul Fotografi kami untuk berlomba di tingkat Provinsi.
                        Saya merupakan Editor dari film pendek ini.
                        One Trip berceritakan tentang seorang gadis fotografer yang angkuh, akibatnya ia tidak disukai banyak orang. Namun suatu hari saat ia sedang <i>Hunting</i> foto,
                        ia tersadar bahwa banyak orang di dunia ini yang berada di bawahnya, namun orang-orang tersebut justru memiliki sifat yang jauh lebih baik darinya. Akhirnya ia
                        berjanji untuk mengubah sikap angkuhnya menjadi lebih baik lagi.
                    </p>
                </div>
            </div>
            <br>
            <div class="row text-center">
                <br>
                <div class="col-lg-4">
                    <img src="{% static 'img/Rantau.png' %}" alt="Rantau" class="figure-img img-fluid" style="width:fit-content">
                    <p class="text-center font-weight-light">Rantau</p>
                </div>
                <div class="col-lg-8">                
                    <h2 class="text-left">Rantau</h2>
                    <hr>
                    <p class="text-justify">
                        Rantau merupakan film pendek yang saya buat saat mengikuti acara Sinecall di Sinematografi UI. Film ini mendapat juara satu di acara tersebut, namun sayang saya
                        tidak hadir ketika pengumuman juara. Saya menjadi pemeran utama sekaligus editor dalam film ini. Rantau menceritakan tentang seorang remaja bernama Rahman yang 
                        telah merantau jauh untuk kuliah di UI. Ia sangat merasa dikucilkan dan kurang cocok dengan pergaulan di sana, hingga akhirnya ia menemukan sebuah kelompok yang
                        menarik perhatiannya. Kelompok tersebut adalah Sinematografi, dan salah satu anggotanya sangat ramah kepada Rahman. Akhirnya Rahman berteman baik dengan orang tersebut
                        dan bergabung dengan Sinematografi.
                    </p>
                </div>
            </div>
        </div>
    </section>
    <!-- Telah -->


    <!-- Footer -->
    <footer>
    <div class="container">
        <div class="row text-center">
            <div class="col-sm-12">
                <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-sm-1">
                <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
            </div>
            <div class="col-sm-2 text-center">
                <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
            </div>
            <div class="col-sm-1">
                <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
            </div>
        </div>
    </div>
    </footer>
      <!-- Footer -->


        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>

main/templates/main/tentang.html
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style2.css' %}">

    <title>Aswina Mahendra</title>
  </head>

  <body>
      <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-primary">
        <div class="container">
            <a class="navbar-brand" href="">Aswina Mahendra</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-link" href="{% url 'main:profil'%}">Profil<span class="sr-only">(current)</span></a>
                <a class="nav-link active" href="{% url 'main:tentang'%}">Tentang Saya</a>
                <a class="nav-link" href="{% url 'main:proyek'%}">Proyek</a>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      Versi
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                      <a class="dropdown-item" href="{% url 'main:story1'%}">Story 1</a>
                      <a class="dropdown-item" href="{% url 'main:profil'%}">Terbaru</a>
                    </div>
                </li>
            </div>
            </div>
        </div>
    </nav>
      <!-- Navbar -->


    <!-- Jumbotron -->
    <div class="jumbotron jumbotron-fluid text-center">
        <h1 class="display-1">Tentang Saya</h1>
        <hr width="600px" style="border-top: 2px solid #666666;">
        <p class="display-4">Mari kita berkenalan</p>
      </div>
    <!-- Jumbotron -->


    <!-- Tentang Saya -->
      <!-- TODO: REVISI -->
      <section class="tentang" id="tentang">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h1 class="text-center">Tentang Saya</h1>
                    <hr style="border-top: 2px solid #666666;">
                </div>
            </div>
            <div class="row">
                <div class="col-sm-5 col-sm offset-1">
                    <p>
                        Saya adalah anak pertama dan satu-satunya dari Liswati dan Budiana Setiawan. Saya masuk Universitas Indonesia
                        Fakultas Ilmu Komputer jurusan Ilmu Komputer melalui jalur PPKB. Sebelumnya saya bersekolah di SMAN 47 Jakarta dan memiliki banyak pengalaman
                        tentang <i>Computer Sience,</i> namun tidak banyak tahu tentang <i>Web Design.</i> Selain itu saya juga mahir dalam menggunakan video editing software.
                        Saya telah membuat setidaknya 3 film pendek hingga saat ini dengan yang paling baru berjudul Rantau.
                    </p>
                </div>
                <div class="col-sm-5">
                    <p>
                        Saat ini saya berusia 19 tahun, namun hal itu tidak menghentikan saya untuk berimajinasi setinggi langit. Saat sedang 
                        mendengarkan musik saya suka membayangkan music video ingin saya buat dengan menggunakan musik tersebut.
                        Selain itu saya juga suka iseng-iseng membuat cerita fiksi. Saat ini saya sedang membuat rangkuman novel dari cerita fiksi yang saya buat "James Jackson and The Fire Sword". Jika misalnya
                        cerita fiksi ini laku di dunia luar, maka saya ingin menjadi sutradara dari film adopsinya.
                    </p>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/1.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Sembahyang ke Gunung Salak.</figcaption>
                      </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/2.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Kelulusan SMA 47.</figcaption>
                      </figure>
                </div>
                <div class="col-lg-4">
                    <figure class="figure">
                        <img src="{% static 'img/3.jpg' %}" class="figure-img img-fluid rounded" alt="foto2">
                        <figcaption class="figure-caption">Dufan bersama teman.</figcaption>
                      </figure>
                </div>
            </div>
        </div>
      </section>
    <!-- Tentang Saya -->


    <!-- Footer -->
    <footer>
    <div class="container">
        <div class="row text-center">
            <div class="col-sm-12">
                <p>&copy; copyright 2020 | built by. Aswina Mahendra</p> 
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-sm-1">
                <a href="https://instagram.com/aswina_mahendra" type="button" class="btn btn-light">Instagram</a>
            </div>
            <div class="col-sm-2 text-center">
                <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" type="button" class="btn btn-light">YouTube</a>
            </div>
            <div class="col-sm-1">
                <a href="https://www.facebook.com/aswina.mahendra/" type="button" class="btn btn-light">Facebook</a>
            </div>
        </div>
    </div>
    </footer>
      <!-- Footer -->

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  {% block content %}
  {% endblock content %}
</body>

</html>